body {
	padding-top: 50px;
	background: #f5f5f5;
	color: #6e6e6e;
}

h2 {
	color: #303030;
	text-shadow: 1px 1px 0 #ffffff;
	border-bottom: 1px solid #d1d1d1;
	box-shadow: 0 1px 0 #ffffff;
	margin: 10px 0;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

h4 {
	color: #303030;
	font-weight: bold;
	margin: 10px 0;
}

p {
	margin: 0 0 15px 0;
	line-height: 1.7em;
}

footer {
	display: block;
}

strong {
    font-weight: bold;
}

a {
	color: #2698de;
	text-decoration: none;
	transition: color 0.2s ease-out;
}

caption {
	color: #000000;
	font-size: 6px;
}

image-caption {
	font-size:70%;
	color:#303030;
}

black {
	color: #000000;
}

